Description

"Filter" tab of WFS (available in gvSIG 1.12) is missing both in the "Add layer" dialog and the "Layer properties".

History

#1 - 08/08/2014 11:28 AM - Antonio Falciano

This causes a decrease of WFS support performance. See also #2679.

#2 - 10/22/2014 11:26 AM - Antonio Falciano

The Filter tab in the WFS wizard is still missing in gvSIG 2.1 RC2, so it's very difficult to load only a subset of features of a WFS layer without the help
of an SQL expression (filter).

#3 - 11/28/2014 06:10 PM - Antonio Falciano

- File wfs_filter_tab_gvSIG_1.12.png added

#4 - 02/08/2016 05:04 PM - Antonio Falciano

- Target version set to 2.3.0-2447-final (rev. org.gvsig.desktop-2.0.153)

It's not possible to apply filter queries on a WFS layer since gvSIG 1.12. See also #3456.

#5 - 02/10/2016 12:17 PM - Alvaro Anguix

- Target version changed from 2.3.0-2447-final (rev. org.gvsig.desktop-2.0.153) to 2.4.0-2850-final (rev. org.gvsig.desktop-2.0.220)

#6 - 06/07/2017 02:26 PM - Alvaro Anguix
- Target version deleted (2.4.0-2850-final (rev. org.gvsig.desktop-2.0.220))
